Subject: [mpls-tp] New ID draft-xiao-mpls-tp-throughput-estimation-00

From: [email-masked]
Date: Thu, 24 Jun 2010 19:39:28 +0800

Hi TP-Group,

A new Internet Draft titled "Throughput Estimation for MPLS Transport 
Profile" has been submitted after the 77th meeting:

http://tools.ietf.org/html/draft-xiao-mpls-tp-throughput-estimation-00

This draft is aimed at providing solution for Throughput Estimation OAM 
function, it specifies OAM packets (include test packets) and protocol 
mechanisms to facilitate the efficient and precise measurement of 
throughput.

Any comments and discussion are welcome.

Best Regards,
Xiao Min